<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name&nbsp;&nbsp;&nbsp;</th>
        <th>NPM&nbsp;&nbsp;&nbsp;</th>
        <th>Date of Birth&nbsp;&nbsp;&nbsp;</th>
      </tr>
      {% if friends%} 
		    {% for i in friends %}
      <tr>
        <th>{{ i.name }}</th>
        <th>{{ i.npm }}</th>
        <th>{{ i.date_of_birth }}</th>
      </tr>
        {% endfor %}
	    {% endif %}

      
    </table>
  </body>
</html>
